_Ecore_Win32_Event_Selection_Clear Struct Reference
Ecore » Ecore_Win32 library

Event sent when the content of the clipboard has been removed. More...

`#include <Ecore_Win32.h>`

## Data Fields

Ecore_Win32_Window * | window
| The window that received the event.
unsigned long | timestamp
| The time the event occurred.
char * | selection
| The type of the selection.

## Detailed Description

Event sent when the content of the clipboard has been removed.

Since
  1.24